@font-face {
  font-family: "iconfont"; /* Project id 4637193 */
  src: url('iconfont.woff2?t=1722303538527') format('woff2'),
       url('iconfont.woff?t=1722303538527') format('woff'),
       url('iconfont.ttf?t=1722303538527') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-top:before {
  content: "\e691";
}

.icon-search:before {
  content: "\e61f";
}

.icon-nav:before {
  content: "\e62f";
}

.icon-close:before {
  content: "\eca0";
}

.icon-email:before {
  content: "\e66f";
}

.icon-xia:before {
  content: "\e6d5";
}

.icon-shang:before {
  content: "\e67f";
}

.icon-phone:before {
  content: "\e860";
}

